[Meta]
Name="Serpensortia"
Type="dark"
Version="0.1"

[Primitive]
black="#131d13"
silver="#c0c0c0"
emerald="#2ecc71"
crimson="#dc143c"

[Colors.Semantic]
background="black|800"
surface="black"
surfaceAlt="black|400"
disabled="black|400"
border="black|700"
text="silver"
accent="emerald|700"
warn="crimson"

[Spacing]
paddingSmall="1px 2px"
padding="2px 4px"
paddingLarge="4px 8px"
MarginSmall="1px"
Margin="2px"
RadiusSmall="4px"
Radius="8px"
RadiusLarge="16px"
